QNAP Systems, Inc. - netwerk opslag (NAS)

Language

Support

Na het updaten van mijn NAS-firmware naar QTS 4.3.0 kunnen bestanden niet gesynchroniseerd worden vanaf een Mac via Qsync Client 2.0.2. Hoe kan ik dit probleem oplossen?

Van toepassing op de volgende modellen:

Antwoord:

QTS versie 4.3.0 of hoger is niet compatibel met Qsync Client 2.0.2 of lager. Wij raden aan Qsync te updaten naar de nieuwste versie.

Uitgavedatum: 2017-01-16
Was dit nuttig?
Bedankt voor uw feedback.
Bedankt voor uw feedback. Neem contact op met support@qnap.com als u vragen hebt.
7% van de mensen vond dit nuttig